Loading...
Searching...
No Matches
fdasd_hd_geometry Struct Reference

`#include <vtoc.h>`

## Data Fields

unsigned short | cylinders
unsigned char | heads
unsigned char | sectors
unsigned long | start

## Field Documentation

## cylinders

unsigned short fdasd_hd_geometry::cylinders

## heads

unsigned char fdasd_hd_geometry::heads

## sectors

unsigned char fdasd_hd_geometry::sectors

## start

unsigned long fdasd_hd_geometry::start

The documentation for this struct was generated from the following files:

- include/parted/vtoc.h
- include/parted/vtoc.in.h